[FileInfo]
TranslatorsName = 'Cluni'

[Languagedata]
aktLang = German
loadFubu = lade Fubu
closeFubu = schließe Fubu
Groupbox = Datei
Fubupath = kein Fubu geladen
btnSaveAs = speichern unter...
Herst = Hersteller
Mod = Modell
Sprache = Sprache
Ver = Firmwareversion
supported = unterstützt
notsupported = nicht unterstützt
PC_0 = Bilder ändern
PC_1 = Hauptbildschirm Editor
PC_2 = Einstellungen
PC_3 = Hilfe
PC_4 = über
closeBtn = Beenden
Check_comp = komprimiert
Check_del = gelöscht
LabelPicsfound = Anzahl gefundener Bilder
Panel2text = Sorry! Es werden nur S/ME45i_v04, SL45iv56 unterstützt! 
Profile	= Profil
one = ein Icon
two = zwei Icons
chkPatchInstalled = Anzeige des Profile-Logos
comboNetSymbols = Netz Symbol Typ
BattIcon = Batterie Icon
ApplyIcon = Änderungen anwenden
vklay = Patch in V-Klay starten
Flashinfo = Flash-Informationen
Edit_INI = INI-Datei editieren
PicID = Bildnr.
Groesse = Größe
Bytes = Bytes
PIT_Adr = Adr. in PIT
real_Adr = reale Adr.
getitfrom = hol es dir bei
loadpicfromfile = Bild aus BMP laden
savepictofile = Bild als BMP speichern
savepicstofolder = alle Bilder als BMP in Ordner speichern
errorshowpic = Fehler bei der Ausgabe des Bildes!
savemessage = Datei erfolgreich gespeichert!
saveerror = Es sind Fehler beim speichern aufgetreten!
modellerror = Modell wird nicht unterstützt! Sorry!
picreaderror = Mindestens ein Fehler ist beim Lesen der Bilder aufgetreten!
VKlayPath = Pfad zu V-Klay setzen
QuitMsg = Programm muss nun beendet werden! Bitte Starten Sie es anschließend wieder!
ProfPics = Profil Bilder
NetPics = Netzsymbol Bilder
BatPics = Batterie Bilder
change = zu ändern
Icon = Icon
